{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="wrap-head">
    <div class="z-top">
      <div class="container">
        <div class="row small">
          <div class="col-8 col-lg-9 align-self-center">
            <i class="fa fa-phone"></i> {{web.phone}}&nbsp;<br class="d-sm-none">  <i class="fa fa-envelope"></i> {{web.email}} &nbsp;<br class="d-sm-none"> <i class="fa fa-map-marker"></i> {{page.address}}
          </div>
          <div class="col-4 col-lg-3 text-right"><i class="fa fa-globe"></i>&nbsp;{% for language in web.languages() %}<a href="{{language.url}}" title="{{language.lang_code|upper}}">{{language.lang_code}}</a>&nbsp;{% endfor %}</div>
        </div>
      </div>
    </div>
    <div class="z-head">
        <nav class="navbar navbar-expand-lg navbar-custom">
          <a class="navbar-brand" href="{{page.url}}" title="{{web.name}}"><img src="{{web.logo}}" alt="{{web.name}}" class="logo"></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
          <div class="collapse navbar-collapse justify-content-end" id="navPymes">
            <ul class="nav navbar-nav">
              <li class="nav-item">
              <a class="nav-link" href="{{page.url}}" title="{{web.name}}"><i class="fa fa-home"></i></a>
              </li>
              {% for item in page.menu %}
              <li class="nav-item ">
              <a class="nav-link" href="{{item.url}}" title="{{item.description}}">{{item.title}}</a>
              </li>
              {% endfor %}
            </ul>
          </div>
        </nav>
    </div>
</div>
<div class="zone-slider" style="background-image: url({{page.background}});">
{% block slider %}
{% include "core/flexslider.twig.html" with {'sliders':page.sliders,'is_full':page.is_slider_full} only %}
{% endblock %}
</div>
<div class="main text-justify pt-3">
    {% block front %}
    <div class="promoted">
      <div class="container">{% include "rio/grid.twig.html" with {'items':page.promoted_front} only %}</div>
    </div>
    {% endblock %}
    {% block content %}{% endblock %}
</div>
<div class="text-center featured">
  <div class="container">{{page.featured|safe}}</div>
</div>
<footer class="footer pt-5 pb-1">
  <div class="container">
    <div class="row">
      <div class="col-sm-5 col-md-6 col-lg-4">
        <p><a href="{{ page.front }}" title="{{web.name}}" class="h1 text-uppercase"><img src="{{web.logo}}" alt="{{web.name}}"></a></p>
        {% if page.slogan %}<p>{{page.slogan}}</p>{% endif %}
      {% for n in page.networks %} <a href="{{n.url}}" target="_blank" title="{{web.name}} en {{n.name|capitalize}}"><i class="fa fa-{{n.name}}-square fa-2x "></i></a>&nbsp; {% endfor%}
      </div>
      <div class="col-6 col-sm-5 col-md-3 col-lg-2"><h4>Explore</h4>
        <ul class="nav flex-column">
          {% for item in page.menu %}
          {% if not item.expanded %}
          <li class="nav-item"><a href="{{item.url}}">{{item.title}}</a></li>
          {% endif %}
          {% endfor %}
        </ul>
      </div>
      <div class="col-6 col-sm-6 col-md-3 col-lg-2"><h4>Links</h4><p>
        <ul class="nav flex-column">
          {% for item in page.menu %}
          {% if item.expanded %}
          <li class="nav-item"><a href="{{item.url}}">{{item.title}}</a></li>
          {% endif %}
          {% endfor %}
        </ul>
      </div>
      <div class="col-sm-6 col-md-6 col-lg-4 in-touch"><h4 class="trans" data-trans="14">GET IN TOUCH</h4>
        <i class="fa fa-map-marker"></i> {{page.address}} <b>{{city.city}}</b>
      <br><i class="fa fa-phone"></i><a href="tel:{{web.phone}}">{{web.phone}}</a><br>
      <i class="fa fa-mobile"></i> <small class="small"> & </small> <i class="fa fa-whatsapp text-success"></i>  <a href="tel:{{web.mobile}}">{{web.mobile}}</a> {% if web.phones %} - {{web.phones}}{% endif %}<br><i class="fa fa-envelope-o"></i> {{web.email}} {% if web.email_alt %}<br> <i class="fa fa-envelope-o"></i> {{web.email_alt}}{% endif %}</p>
      </div>
    </div>
    <hr>
    <div class="row small by mt-1 mb-2">
      <div class="col-sm-6 text-left">&copy; {{web.name}}</div>
      <div class="col-sm-6 text-right">creado con <a href="https://pymes.com.pe/" title="Páginas web cusco" target="_blank" rel="nofollow">Páginas web Cusco</a></div>
    </div>
    </div>
</footer>
{% endblock %}
{% block static %}
<script type="text/javascript">
trans = {"1":{"en":"Contact Us","es":"Contáctenos","pt-br":"Contacto"},"2":{"en":"Book Now","es":"Reservar","pt-br":"Reservar"},"3":{"en":"View more","es":"Ver más","pt-br":"Saiba mais"},"4":{"en":"Read","es":"Leer","pt-br":"Ler"},"5":{"en":"Price","es":"Precio","pt-br":"Preço"},"6":{"en":"Duration","es":"Duración","pt-br":"Duração"},"7":{"en":"Send","es":"Enviar","pt-br":"Enviar"},"8":{"en":"Itinerary","es":"Itinerario","pt-br":"Roteiro"},"9":{"en":"Include / Not Include","es":"Incluye / No Incluye","pt-br":"Inclui / Incluir / Não Inclui"},"10":{"en":"Recommendations","es":"Recomendaciones","pt-br":"Recomendações"},"11":{"en":"Detail","es":"Detalle","pt-br":"Detalhe"},"12":{"en":"About Us","es":"Acerca de Nosotros","pt-br":"Sobre Nós"},"13":{"en":"Networks","es":"Redes sociales","pt-br":"Redes sociais"},"14":{"en":"GET IN TOUCH","es":"Contáctenos", "pt-br":""},"15":{"en":"Explore","es":"Explora","pt-br":""},"16":{"en":"night","es":"noche","pt-br":"noite"}};
var btn = document.getElementsByClassName("trans");
for ( t of btn){t.innerHTML = trans[t.getAttribute('data-trans')][lang_code];}
</script>
<link href="https://fonts.googleapis.com/css?family=Josefin+Sans" rel="stylesheet">
<script type="text/javascript">
(function(){
var exp = 1;
$(window).on('scroll', function(event) {
var cur_pos = $(this).scrollTop();
if (cur_pos > 180 && exp==1) {
$(".z-head").addClass("fixed-top");
exp = 0;}
if (cur_pos < 180 && exp==0) {
$(".z-head").removeClass("fixed-top");
exp = 1;}});})();
</script>
{% endblock %}